<?php
define('IS_NOT_LOGIN', true); // 로그인 하지 않은 상태에서 접근하는 파일인 경우

include "_MyAdminConfig.php";

$logoutid = addslashes(trim($_POST["logoutid"]));
$logouts = addslashes(trim($_POST["logouts"]));

if ($logouts != "") {
	$submitsession = substr($logouts,6);  // 불필요한 코드 제거
}

if (!empty($logoutid) && !empty($logouts)) {
	$result = $db->query("SELECT * FROM admin_member WHERE memid='$logoutid' AND session LIKE '%$submitsession%' ");
	$row = $result->fetch_assoc();
	$no = $row['no'];
	$session_old = $row['session'];
	$session_new = str_replace("Œ".$submitsession,"",$session_old);

	$query = "UPDATE admin_member SET
	session='$session_new'
	WHERE no='$no'";
	mysqli_query($db,$query);

	header('Location:./login_admin.php');
	exit;
} else {
	header('Location:./login_admin.php');
}

?>
